Forum Xamarin Xamarin.iOS

Can't i create 10.3 apps anymore?

SaschaHSaschaH DEMember ✭✭

I can only choose 11.0 target in Build Options which leaves me with arm64 only. So - no more updates for older devices? Or how can i enable that again?

Answers

  • JohnMillerJohnMiller USForum Administrator, Xamarin Team Xamurai
    edited September 2017

    @SaschaH,

    You would still build for iOS 11, but in your iOS Build -> Advanced -> Support Architectures you need to include another architectures. A common choice is armv7 + arm64.

    Also, in your Deployment Target (in the info.plist) you can choose the lowest iOS version you want to support.

Sign In or Register to comment.